#signup .sfm_textbox
{
    padding:1px;
}
#signup .sfm_textarea
{
    padding:2px;
    resize:none;
}
#signup .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#signup img
{
    border:0;
}
#signup .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#signup input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#signup .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#signup .sfm_cr_box a
{
    color:#888888;
}
#signup .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#signup .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#signup .form_outer_div
{
    margin:0 auto;
    border:2px solid #00008b;
    background-color:#ffffc8;
}
#signup .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#signup .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
body#sfm_signup_body
{
    background-color:#e6e6fa;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#signup .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#signup .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#signup .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#signup .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#signup .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#signup .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#signup .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#signup .page_number
{
    background-color:transparent;
}
#signup input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:20px;
    line-height:20px;
}
#signup textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#signup #t3156d69d2b58f58b3d43
{
    width:5px;
    height:5px;
    display:none;
}
#signup #heading2_container
{
    z-index:21;
}
#signup #FirstName_container
{
    z-index:6;
}
#signup #FirstName
{
    float:left;
    z-index:6;
}
#signup #heading_container
{
    z-index:10;
}
#signup #Image_container
{
    z-index:20;
}
#signup #TextBlock_container
{
    z-index:3;
}
#signup #TextBlock1_container
{
    z-index:4;
}
#signup #LastName_container
{
    z-index:5;
}
#signup #LastName
{
    float:left;
    z-index:5;
}
#signup #TextBlock6_container
{
    z-index:7;
}
#signup #Address_container
{
    z-index:8;
}
#signup #Address
{
    height:41px;
}
#signup #Address
{
    float:left;
    z-index:8;
}
#signup #label6_container
{
    z-index:16;
}
#signup #City_container
{
    z-index:17;
}
#signup #City
{
    float:left;
    z-index:17;
}
#signup #label7_container
{
    z-index:18;
}
#signup #State_container
{
    z-index:19;
}
#signup #State
{
    float:left;
    z-index:19;
}
#signup #Zip_container
{
    z-index:12;
}
#signup #Zip
{
    float:left;
    z-index:12;
}
#signup #Subscription_container
{
    z-index:15;
}
#signup #Subscription
{
    float:left;
    z-index:15;
}
#signup #Captcha_container
{
    z-index:13;
}
#signup #TextBlock7_container
{
    z-index:9;
}
#signup #Submit_container
{
    z-index:11;
}
#signup #signup_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#signup #label_container
{
    z-index:1;
}
#signup #label
{
    text-align:left;
    font-family:Arial;
    font-size:12pt;
    font-style:italic;
    font-weight:bold;
    color:#ff0000;
}
#signup #label8_container
{
    z-index:14;
}
#signup #label1_container
{
    z-index:2;
}
#signup #label1
{
    text-align:left;
    font-family:Arial;
    font-size:10pt;
    font-style:italic;
    color:#000000;
}
#signup #heading4_container
{
    z-index:22;
}
#signup #heading3_container
{
    z-index:23;
}
#signup #heading5_container
{
    z-index:24;
}

#signup #signup_outer_div_p1
{
    width:569px;
    height:553px;
}
#signup #heading2_container
{
    position:absolute;
    left:338px;
    top:29px;
    width:107px;
    height:20px;
}
#signup #heading2
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#signup #FirstName_container
{
    position:absolute;
    left:98px;
    top:94px;
}
#signup #FirstName
{
    width:172px;
    height:19px;
}
#signup #heading_container
{
    position:absolute;
    left:44px;
    top:5px;
    width:272px;
    height:63px;
}
#signup #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#signup #Image_container
{
    position:absolute;
    left:476px;
    top:10px;
    width:67px;
    height:62px;
}
#signup #TextBlock_container
{
    position:absolute;
    left:20px;
    top:97px;
}
#signup #TextBlock_container
{
    width:64px;
    height:20px;
}
#signup #TextBlock
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#signup #TextBlock1_container
{
    position:absolute;
    left:11px;
    top:134px;
}
#signup #TextBlock1_container
{
    width:77px;
    height:20px;
}
#signup #TextBlock1
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#signup #LastName_container
{
    position:absolute;
    left:98px;
    top:132px;
}
#signup #LastName
{
    width:172px;
    height:19px;
}
#signup #TextBlock6_container
{
    position:absolute;
    left:19px;
    top:176px;
}
#signup #TextBlock6_container
{
    width:53px;
    height:20px;
}
#signup #TextBlock6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#signup #Address_container
{
    position:absolute;
    left:98px;
    top:166px;
}
#signup #Address
{
    width:172px;
    height:35px;
}
#signup #label6_container
{
    position:absolute;
    left:34px;
    top:221px;
}
#signup #label6_container
{
    width:29px;
    height:20px;
}
#signup #label6
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#signup #City_container
{
    position:absolute;
    left:98px;
    top:218px;
}
#signup #City
{
    width:170px;
    height:19px;
}
#signup #label7_container
{
    position:absolute;
    left:34px;
    top:254px;
}
#signup #label7_container
{
    width:32px;
    height:20px;
}
#signup #label7
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#signup #State_container
{
    position:absolute;
    left:98px;
    top:253px;
}
#signup #State
{
    width:176px;
    height:22px;
}
#signup #Zip_container
{
    position:absolute;
    left:98px;
    top:286px;
}
#signup #Zip
{
    width:149px;
    height:19px;
}
#signup #Subscription_container
{
    position:absolute;
    left:98px;
    top:323px;
}
#signup #Subscription
{
    width:120px;
    height:22px;
}
#signup #Captcha_container
{
    position:absolute;
    left:295px;
    top:357px;
    width:266px;
    height:117px;
}
#signup #TextBlock7_container
{
    position:absolute;
    left:29px;
    top:289px;
}
#signup #TextBlock7_container
{
    width:43px;
    height:20px;
}
#signup #TextBlock7
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#signup #Submit_container
{
    position:absolute;
    left:150px;
    top:463px;
    width:80px;
    height:25px;
}
#signup #label_container
{
    position:absolute;
    left:292px;
    top:88px;
    width:262px;
    height:239px;
}
#signup #label
{
    position:absolute;
    left:0px;
    top:0px;
}
#signup #label8_container
{
    position:absolute;
    left:14px;
    top:320px;
}
#signup #label8_container
{
    width:77px;
    height:33px;
}
#signup #label8
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#signup #label1_container
{
    position:absolute;
    left:49px;
    top:360px;
    width:218px;
    height:90px;
}
#signup #label1
{
    position:absolute;
    left:0px;
    top:0px;
}
#signup #heading4_container
{
    position:absolute;
    left:20px;
    top:492px;
    width:265px;
    height:20px;
}
#signup #heading4
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#signup #heading3_container
{
    position:absolute;
    left:333px;
    top:502px;
    width:160px;
    height:20px;
}
#signup #heading3
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#signup #heading5_container
{
    position:absolute;
    left:87px;
    top:520px;
    width:137px;
    height:20px;
}
#signup #heading5
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}

/* Custom CSS Start */
body {  padding: 6em; }
/* Custom CSS End */
